html {
    font-size: 14px;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

html, body {
    position: relative;
    min-height: 100%;
}

body {
    margin-bottom: 60px;
}

.button-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    max-width: 600px;
    margin: 0 auto;
}

.button-wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 10px;
}

.button-img {
    width: 75px;
    height: auto;
}

.button-label {
    margin-top: 5px;
    text-align: center;
}

@media screen and (max-width: 600px) {
    .button-container {
        max-width: 100%;
        padding: 0 10px;
    }
}
